﻿.container-fluid{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}

#cookie-notice{display:block;visibility:hidden;position:fixed;min-width:100%;height:auto;z-index:100000;font-size:13px;line-height:20px;left:0;text-align:center}
#cookie-notice .cn-revoke-cookie{margin:0}
#cookie-notice .cn-button{margin-left:10px}
.cn-bottom{bottom:0}



.mams-featmod .mams-featmod-article {float:left;width:100%;clear:both; border-top: 1px solid #ddd;margin-top: 5px;padding-top: 5px;padding-bottom:10px;}

.text-center { text-align:center }

footer .text-center {
	padding: 40px 0;
	margin: 0;
}
.flex-col{max-height:100%}
.medium-flex-wrap .flex-col{padding-top:5px;padding-bottom:5px;-ms-flex-positive:0;flex-grow:0;width:100%}
.small-flex-wrap .flex-col{-ms-flex-positive:0;flex-grow:0;width:100%}
.flex-col button,.flex-col .button,.flex-col input{margin-bottom:0}
.form-flat .flex-row .flex-col,.flex-row.form-flat .flex-col{padding-right:4px}
.next-prev-nav .flex-col{padding:.7em 0}
.next-prev-nav .flex-col+.flex-col{border-left:1px solid #ececec}
.wpcf7 .flex-col .wpcf7-not-valid-tip{position:absolute;z-index:99;margin-top:5px;width:100%}
.searchform-wrapper.form-flat .flex-col:last-of-type{margin-left:-2.9em}

#topbar .menu-top-bar-nav-container {
  margin-right: 5px !important;
}

#footer-nav .menu {
  float: right;
  list-style: none;
  margin: 0;
  padding: 0;
}

#footer-nav .menu a {
  color: #cbcac5;
}


.icon-cartwheel:before {
  content: "\e919"; }


.acmmnt-body {
  font-size: 16px;
  font-size: 1.6rem;
  margin: 0;
}


.copy-right{
	text-align:center;
	padding:1.5em 0em;
	background:#202020;
}

.copy-right p {
    font-family: 'Sintony', sans-serif;
    color: #FFF;
    font-size: 1em;
    margin: 0em;
    text-transform: uppercase;
}

.copy-right p a{
	color:#42a5f5;
	font-family: 'Sintony', sans-serif;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}

.copy-right p a:hover{
	color:#fff;
}
.m-tiles__source-name{font-size:1.0625rem;font-weight:600;display:block;color:#00BF6F}
.m-tiles__source-title+.m-tiles__source-name{margin-top:0.625rem}
.img-fluid{max-width:100%;height:auto}


.content-grid .content-grid-item .img-fluid {
	display: inline-block;
	-webkit-box-flex: 0;
	-ms-flex: 0 0 auto;
	flex: 0 0 auto;
}



html.ie .particles .img-fluid {
	-ms-flex-negative: 0;
	flex-shrink: 0;
}

.custom-instagram-feed .image-frame-wrapper img.img-fluid {
  padding: 1px !important;
  border: 1px solid #ddd !important;
}

#new_copyright_icon img			{	width:100%;	}

#new_copyright_icon				{	width:172px;	height:68px;	position:absolute;	top:150px;	right: 24px;	}

.grayscale:hover, .grayscale:focus {
	-webkit-filter: grayscale(0);
	-moz-filter: grayscale(0);
	-o-filter: grayscale(0);
	-ms-filter: grayscale(0);
	filter: grayscale(0)
}
.wrapper{width:100%}

.post-meta span, .published, .post-category span{font-style:normal;}

.post-meta-bottom .post-tags, .post-meta-bottom .post-custom-tax, .post-meta-bottom .post-category{width:100%;}

.mob-iconic-cnt{width: 100%; float: left; padding: 60px 20px; box-sizing: border-box;}

.mob-iconic-cnt h2{max-width: 230px; width: 100%;}
.nav-drawer__menu-item{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}


#content {
	font-size: 1.2em
	}


.narrowcolumn .entry, .widecolumn .entry {
	line-height: 1.4em;
	}


.narrowcolumn .postmetadata {
	text-align: center;
	}


.narrowcolumn {
	float: left;
	padding: 0 0 20px 45px;
	margin: 0px 0 0;
	width: 450px;
	}

.siteorigin-panels-stretch .panel-grid-cell {
	max-width:none;
}


.mobile-view .image-block {
	width: 100% !important;
}

.widget-text span.image-block {
	display: inline-block;
	position: relative;
	overflow: hidden;
}

#col-3 .insta-wrapper a.title:link, .insta-wrapper a.title:visited {
  display: block;
  height: 33px;
  background: #46729b ;
  text-decoration: none;
      border-radius: 5px 5px 0 0px;
  margin-bottom: 5px;
}

#col-3  .insta-wrapper a.title img.icon {
  display: block;
  float: left;
  width: 25px;
  height: 25px;
  margin: 4px 10px 0 5px;
}

#col-3 .insta-wrapper a.title .text {
  float: left;
  
  height: 25px;
  overflow: hidden;
  margin: 5px 0 0 0;
  color: #FFF;
  font-size: 14px;
  white-space: nowrap;
}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}
.ss .ui-socialbar-item.googleplus .ui-socialbar-image{background-position:0 -400px;}
.ss .ui-socialbar-item.googleplus:hover a,.ss.effect--fade .ui-socialbar-item.googleplus a{background-position:0 -440px;}
.ssm .ui-socialbar-item.googleplus .ui-socialbar-image{background-position:0 -300px;}
.ssm .ui-socialbar-item.googleplus:hover a,.ssm.effect--fade .ui-socialbar-item.googleplus a{background-position:0 -330px;}

#featured-posts-area article figure.video-thumbnail a:before{
    background-size:60%;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-11{width:91.66666667%}

.homepage a:hover, .subscribe-box-content .button, .bubble-box, footer #wp-calendar thead th, footer #wp-calendar tbody #today,
.mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-current, .home #mainmenu .homepage{
	background-color: #BF473C !important;
}

a:hover, #mainmenu li ul li a:hover, .page404 i{
	color: #BF473C;
}


.top-info_img{
	width:220px;
	text-align:center;
}

  .col-sm-6 {
    width: 50%;
  }
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position: relative;min-height: 1px;padding-left: 15px;padding-right: 15px}
.collapsed-menu__info-container__list{padding:0;margin:0;margin-top:15px}

.short-details, .location-details{
  background: #fff;
  border: 1px solid #d8e2e1;
  padding: 15px 20px;
  min-height: 160px;
}

.short-details .details-title{
  margin-bottom: 10px;
}

.short-details .details-title a, .short-details .details-title p{
  font-family: 'Begum-Semibold';
  font-size: 20px;
  color: #17ab8c;
  text-transform: uppercase;
}

.short-details .learn-more-link{
  position: absolute;
  bottom: 15px;
}

.gallery-container .short-details{
  min-height: 120px;
}

.shaded.dining-shaded .short-details{
  min-height: 400px !important;
  max-height: 400px !important;
}


.carousel-left.content .bg-img {
  width: 100%;
  position: initial;
  margin-top: 0;
}


.carousel-left .bg-img {
  width: 100%;
  position: initial;
  margin-top: 0;
}


.carousel-right.content .bg-img {
  width: 100%;
  position: initial;
  margin-top: 0;
}


.carousel-right .bg-img {
  width: 100%;
  position: initial;
  margin-top: 0;
}


.hotsale-top-left.content .bg-img {
  width: 100%;
  position: initial;
  margin-top: 0;
}


.hotsale-top-left .bg-img {
  width: 100%;
  position: initial;
  margin-top: 0;
}


#comments .wp-pagenavi a {background-color:none;}





#comments p a {color: #fff;}
 
#comments p a:hover {color:#2251e0;}

#comments cite {color:#3D007A}
 
#comments .comment-meta a {color: #2E004C;}

#comments p {color:gray;}

#comments #submit {border: 2px solid #558;background-color: #fff;}

#comments #submit:hover {background-color: #fff;color:#2E004C;}

ul#gnav-ul li.ad_all ul li.ad2 a:before {
	content: "\f00c";
	padding-right: 5px;
	}


            .site-info a:hover {
                color: #bf2531;
            }
.menulinks .textpicklein{border-top:1px solid #d2c6b2;padding-top:50px}
.menurechts .textpicklein{border-top:1px solid #d2c6b2;padding-top:50px}


#contentwrapper{
	padding:0 7px 120px 7px;
}

li.flag_bg{display:inline-block;margin-left:5px;padding:0;}


.sharenav  li a .icon.facebook {
    background-position: 0px 0;
}
#carousel-reblog-box .submit,#wrapper #carousel-reblog-box p.response{float:left;width:154px;padding-top:0;padding-left:1px;overflow:hidden;height:34px;margin:3px 0 0 2px!important}
#wrapper #carousel-reblog-box p.response{font-size:13px;clear:none;padding-left:2px;height:34px;color:#aaa}
#header_wrapper{background:#282c7d;border-bottom:5px solid #b4adcf;}
.row{margin-right:-15px;margin-left:-15px}


.body-en .section-menu .menu #menu-item-4797 {
    max-width: 110px;
}
.row{margin-right:-15px;margin-left:-15px}




.title-area {
   float: left;
   padding: 10px 0;
   width: 600px;
}


.header-full-width .title-area {
   width: 100%;
}


   .content,
   .content-sidebar-sidebar .content,
   .content-sidebar-sidebar .content-sidebar-wrap,
   .footer-widgets-1,
   .footer-widgets-2,
   .footer-widgets-3,
   .sidebar-content-sidebar .content,
   .sidebar-content-sidebar .content-sidebar-wrap,
   .sidebar-primary,
   .sidebar-secondary,
   .sidebar-sidebar-content .content,
   .sidebar-sidebar-content .content-sidebar-wrap,
   .site-header .widget-area,
   .title-area {
      width: 100%;
   }


   .header-image .title-area {
      background-position: center top;
   }


   .genesis-nav-menu,
   .site-description,
   .site-header .title-area,
   .site-header .search-form,
   .site-title {
      text-align: center;
   }



.bg_light_gray {
background-color:whitesmoke;
}


.c-media-block__content {
  position: relative;
  width: 100%;
  min-height: 1px;
  padding-right: 1rem;
  padding-left: 1rem; }
div#n2-ss-2 .n2-ss-slider-3{position:relative;width:100%;height:100%;overflow:hidden;outline:1px solid rgba(0,0,0,0);z-index:10;}
.container{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
#nav-expand-menus .languages{margin:0;padding:0 15px;list-style:none;text-transform:uppercase}
#nav-expand-menus .languages li{display:inline-block;vertical-align:middle;margin:0 1em;padding:0;list-style:none}
#nav-expand-menus .languages li a{color:white}
.carousel-inner{position:relative;width:100%;overflow:hidden}

#fade-quote-carousel.carousel .carousel-inner .item {
  opacity: 0;
  -webkit-transition-property: opacity;
      -ms-transition-property: opacity;
          transition-property: opacity;
}

#fade-quote-carousel.carousel .carousel-inner .active {
  opacity: 1;
  -webkit-transition-property: opacity;
      -ms-transition-property: opacity;
          transition-property: opacity;
}
